/* 
  SampleContent.strings
  Created by iStudiez Team on 7/1/12.
  Copyright (c) 2014 iStudiez Team. All rights reserved.
*/
/* Semester name */
"My Semester" = "My Semester";

/* Course Name */
"Multivariable Calculus" = "Multivariable Calculus";

/* Course Name */
"Biology 1" = "Biology 1";

/* Course Name */
"Anatomy" = "Anatomy";

/* Course Name */
"English Composition" = "English Composition";

/* Course Name */
"Genetics" = "Genetics";

/* Course Name */
"Film Studies" = "Film Studies";

/* Course Name */
"Spanish II" = "Spanish II";

/* Exam title */
"Midterm Exam" = "Midterm Exam";

/* Assignment Title */
"Turn in problem set 12" = "Turn in problem set 12";

/* Assignment Description */
"Read online notes" = "Read online notes";

/* Assignment Title */
"Chapter 8" = "Chapter 8";

/* Assignment Description */
"Prelab, prelab quiz, turn in lab#7" = "Prelab, prelab quiz, turn in lab#7";

/* Assignment Title */
"Lab #8" = "Lab #8";

/* Assignment Title */
"Finish final essay draft" = "Finish final essay draft";

/* Assignment Title */
"Chapter 5" = "Chapter 5";

/* Assignment Description */
"read" = "read";

/* Assignment Title */
"Write an essay for a movie #5" = "Write an essay for a movie #5";

/* Assignment Title */
"Math Homework" = "Math Homework";

/* Assignment Title */
"Persuasive Speech" = "Persuasive Speech";

/* Assignment Description */
"Animal research" = "Animal research";

/* Assignment Title */
"Read pages 32-50" = "Read pages 32-50";

/* Assignment Description */
"TKAM; Ch 4-5" = "TKAM; Ch 4-5";

/* Assignment Title */
"Molecular Structure Quiz" = "Molecular Structure Quiz";

/* Assignment Description */
"Finish lab questions" = "Finish lab questions";

/* Instructor, male */
"Adam Spencer" = "Antero Koskinen";

/* Instructor email. Should correspond the name */
"adam@email.com" = "Antero@email.com";

/* Instructor, female */
"Diane Higgins" = "Maria Heikkinen";

/* Instructor email. Should correspond the name */
"dianehig@email.com" = "mariahei@email.com";

/* Instructor, male */
"Ervin Almond" = "Erkki Mäkinen";

/* Instructor email. Should correspond the name */
"almonderv@email.com" = "makinenerk@email.com";

/* Instructor, male */
"James Turner" = "Johannes  Virtanen";

/* Instructor email. Should correspond the name */
"turner_j@email.com" = "virtanen_j@email.com";

/* Instructor, male */
"Ralph Dodson" = "Tapio Turkka";

/* Instructor email. Should correspond the name */
"rd@email.com" = "Tt@email.com";

/* Instructor title */
"Professor" = "Professor";

/* Instructor title */
"Docent" = "Docent";

/* Instructor title */
"Professor Assistant" = "Professor Assistant";

/* Weight name */
"Homework" = "Homework";

/* Weight name */
"Papers" = "Papers";

/* Weight name */
"Quiz" = "Quiz";

/* Class location: building */
"CS" = "CS";

/* Class location: room */
"224B" = "224B";

/* Class location: room */
"121" = "121";

/* Class location: room */
"12a" = "12a";

/* Class location: building */
"Hearst" = "Hearst";

/* Class location: room */
"145" = "145";

/* Class location: building */
"Room" = "Room";

/* Class location: room */
"18" = "18";

/* Class location: building */
"Main" = "Main";

/* Class location: room */
"245" = "245";

/* Class location: room */
"26A" = "26A";

